*,html, body, div, ul, img{margin:0;padding:0;}
html, body{min-height:100%;position:relative;}
img, a {border:0;color:#000000;outline:none;}
ul, li {list-style-type:none;}
a img, .dmer {vertical-align: middle;}
body {color:#262626; background:#f4f4f4; font: normal 12px/18px Verdana, sans-serif;position:relative;height:100%;}
.body_back {background:#f4f4f4 url(/img/startbg.gif) 95% 190px no-repeat;}
h3 {display:inline-block; color:#73ab51; position:relative; margin-top:12px;}
.wraper {width:257px; height:203px; background:#f4f4f4 url(/img/1gbback.jpg) no-repeat; position:absolute; bottom:0; left:0;display:none;}
.hoster, .hosterd {display:block; background:#91b978; color:#ffffff; font-weight:bold; border:2px solid #ffffff; box-shadow: 0 0 2px rgba(0,0,0,0.5);border-radius:14px 0 0 14px;padding:4px 0;}
.hoster p{margin-left:5px;}
.hosterd h4{font-size:15px;margin:0; padding:0; display:inline; font-weight:bold;margin-left:10px;}
.hosterd p {margin-left:10px; font-size:12px;font-weight:normal;}

.domaininfo {padding:7px 0 0 40px;background:white; width:auto;word-wrap: break-word;}
.ipinfopr {width:auto;height:500px;overflow:auto;}
.selflink {position:relative; text-decoration:none; color:#6D6B6B;display:inline-block;float:left; top:14px; height:17px;}
.selflinkw {position:relative; top:10px; text-decoration:none; color:#6D6B6B;display:inline-block;float:right;padding-right:15px;height:17px;}
.selflink img , .selflinkw img {position:relative; top:-2px;}
.selflink:hover, .selflinkw :hover{border-bottom:1px dotted #000000;}

.form {text-align:center;  height:50px;  position:relative; top:23px; margin: 0 auto; left:5px}
.formd{text-align:left;  height:50px;  position:relative; top:23px; margin: 0 auto; left:68px}
.inporm p {text-align:left;padding-bottom:4px;}
.inporm {height:140px; width:469px; margin:0 auto; background:url(/img/widback.png) bottom no-repeat;}
.indexform {vertical-align:middle; }
.inpform {width:349px; height:30px;font-size: 20px; color:#5a5757;font: Tahoma; padding-left:3px;height:30px \9; text-align:center; border:1px solid #A7A4A4; //border-left:none;margin-top:10px;outline: none;
}
.inpformb {text-align:left; width:349px; height:25px;border:1px solid #A7A4A4;outline: none;font-size: 19px;text-align:center;outline: none;}
.inpformbp {width:248px;} 
.inputbg {position:absolute; left:0px; top:29px;}
.submform {width:100px; height:32px; vertical-align:top; font-size:20px; position:relative; top:10px; top:10px \9; outline:none; left:-5px; background: url("../img/gobut.png") no-repeat; border: none; cursor: pointer;}
.submformd {width:100px; height:26px;  vertical-align:top; font-size:20px; position:relative; top:0px; top:10px \9; outline:none; left:-5px;background: url("../img/gobutb.png") no-repeat; border: none; cursor: pointer;}

/*hacks+js in head*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.submformd {height:27px;}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
.submform { height:32px;}
.submformd {height:27px;}
}

.submformd:active {left:2px;outline:none;}
.submform:active {left:2px;outline:none;}
.checkb{margin:27px 5px 0 0;}
.checkb input{position:relative; top:0;}
.checkb p {display:inline; padding:0 0 0 1px;position:relative; top:0;}
.checkb p label {position:relative; top:-2px;}
noindex:-o-prefocus, .checkb p label {top:0;}
.maiinbody {padding-left:380px; padding-top:40px;}
.maiinbodydb{padding-left:327px; padding-top:40px;}
.miniscreen{display:block; position:relative; left:-6px;}
.erminiscreen{position:absolute; left:4px; top:181px; display:block; }
.imgwraper { border: 2px solid white; border-radius:10px; box-shadow: 0 0 4px rgba(0,0,0,0.5);width:318px; height:229px; overflow:hidden;position:absolute; left:25px; top:170px; text-align:left;}
.fullscreen {display:block; margin:0 auto;}
.hosterer {display:block;  background:#9e1414; color:#ffffff;  border:2px solid #ffffff; box-shadow: 0 0 2px rgba(0,0,0,0.5);border-radius:14px 0 0 14px;padding:9px 0;}
.hosterer p{margin-left:5px; vertical-align:middle;}
.copyright {font-size:9px; color:#ffffff; position:relative; text-align:right; vertical-align:bottom; margin-right:10px; display:none;}

.ip {display:block; position:absolute; right:31px; top:67px; font-weight:normal;color:#73AB51;font-family:Times New Roman;}
.ip sup {color:#b9bca9;font-family:Courier New;font-size:15px;position:relative; top:-3px;}
.ip div {color:#cccccc; font-size:15px; display:inline;font-weight:normal; position:absolute; right:3px;}
.ip p {font-weight:normal;color:#cccccc;  display:inline; text-align:right; }
.ip a {color:#b9bca9; text-decoration:none;font-size:22px;}
.ip a:hover {color:#8e927e;}
.head {width:auto; height:146px; #border-bottom:1px solid white; position:relative; text-align:center;box-shadow: 0 0 3px rgba(0,0,0,0.5);background:url(/img/nubheadback.png) 0 28px  no-repeat;background-color:#ffffff;}
.socconnecter {text-align:center; width:auto; height:auto;} 
.ipmuch{padding-left:15px;}
.siteinfo {position:relative; margin-top:10px; padding-left:5px;}
.dnsinfo{position:relative;padding-left:5px;}
.footer { height:50px; width:100%; background:#cccccc; position:absolute; bottom:0; display:none; border:1px solid black;}
.emptyform {padding:16px 0 15px 19px; font-size:16px; color:#000000; border-radius:10px; background:#ffffff url("/img/notice.png")  7px 9px no-repeat;  width:350px; margin:0 auto;margin-top: 100px;text-align:center;box-shadow: 0 0 3px rgba(0,0,0,0.5);}
.allerr {margin:0 auto;margin-top:15px;font: normal 14px Verdana, sans-serif;padding:16px 0 15px 8px;width:auto;text-align:left;border-left:5px red solid;}
.subinfo {font-size:11px; color:#cccccc;}
.popapst {width:auto;max-height:500px;overflow:auto; height:auto;min-height:200px;}
.drwebform {border: solid 1px #cccccc;  width: 640px; height: 65px; background: url(/img/fon_white.gif) no-repeat;}
.nicst{//font-weight:bold; color:#000000;text-decoration:none;border-bottom: 1px dashed #cccccc;}
.nicst:hover {color:#cccccc;}
.nicst img {margin-left:3px;}


//* Общие элементы, обычное состояние */
#Tabs{float:left;font-family: Verdana, Arial;font-size: 12px;font-weight: bold;padding-bottom: 25px;border-bottom: 1px solid #a2b6cb;margin-bottom: 15px;list-style-type:none;}
#Tabs li.Tab {display:inline-block;height: 25px;background-color: #deedfb;margin: 14px 0px 0px 3px;border: 1px solid #a2b6cb; border-bottom:0; border-radius:5px 5px 0 0px;}

#Tabs li.Tab a { display:inline-block;color:#666666;text-decoration: none;padding: 5px;}
#Tabs li.Tab a:hover {background-color: #bfe0fe;border-bottom: 1px solid #bfe0fe;height: 14px;}
 
/* Состояние: активная */
#Tabs li.SelectedTab {display:inline-block;height: 25px;background-color: #ffffff;margin: 14px 0px 0px 3px;border-top: 1px solid #a2b6cb;border-right: 1px solid #a2b6cb;border-left: 1px solid #a2b6cb;border-radius:5px 5px 0 0;}
#Tabs li.SelectedTab a {display:inline-block;color: #666666;text-decoration: none;padding: 5px;cursor: default;}

.popapst pre {border-top:1px dotted #cccccc; padding-top:4px;}
.popapst .domaininfo {margin:0;padding:0 0 0 6px;}
.Taball {padding:4px;  display:inline-block;background-color: #ffffff;border: 1px solid #a2b6cb; border-bottom:0; border-radius:5px 5px 0 0px; }
.Taballip {padding:4px 9px;  display:inline-block;background-color: #ffffff;margin: 14px 0px 0px 5px;border: 1px solid #a2b6cb; border-bottom:0; border-radius:5px 5px 0 0px;}
.Taballip  a {text-decoration:none;}
.Taballip  a:hover{border-bottom:1px dotted black;}
.blp {color:red; font-weight:bold;}
.headbar{height:26px; width:100%; background:#b6b5b5; text-align:left;overflow:hidden;}
.headbar ul{width:500px;text-align:left;display:inline;position:relative; left:0;height:24px; margin:0; padding:0;}
.headbar ul li{display:inline; text-align:left;margin-right:-5px; position:relative; top:2px;}
.headbar ul li a {padding:15px 88px;background:#e1e0e0; color:#000000; font-weight:bold; text-decoration:none;  position:relative;}
.headbar ul li a:hover {background-color:#cbc9c9;}
.headbar .active {background:#ffffff; color:#000000;}
.headbar .active:hover{background:#ffffff; color:#000000;}
.headbar p {display:inline; position; color:#ffffff; margin-left:30px; position:relative; top:2px;}
.headbar p i {font-style:normal; font-size:10px;}
.logogb {display:block; width:65px; height:51px; position:absolute; background:url(/img/logogb.png) no-repeat;top:3px; right:8px}


.dbimg{left:-289px; top:-64px;position:absolute;  border: 2px solid white; border-radius:10px; box-shadow: 0 0 4px rgba(0,0,0,0.5);text-align:center; font-size:11px;}
.dbimg a{text-decoration:none;background:#f4f4f4; color:#6D6B6B;}
.dbimg a:hover{border-bottom:0; border-bottom:1px dotted black; }
.dbimger{position:absolute; left:-294px; top:-60px;}
.siteinfo ul li p {margin-left:20px;}
.siteinfo ul li  {padding-bottom:3px;}
.siteinfo ul li a{text-decoration:none;color:#6D6B6B;}
.siteinfo ul li a:hover{border-bottom:1px dotted black;}

.siteinfo ul li img {position:relative; top:2px;}
.betabutton {border:0;border-bottom:1px dotted black; background:#f4f4f4; color:#6D6B6B; font-size:14px;}
.betabutton:hover {border-bottom:0;cursor:pointer;}
.betamail {width:auto; height:auto; margin-top:20px;padding-left:20px;  
background: url(/img/notice_sm.png) no-repeat;}
.betamail a{text-decoration:none; color:#888888; line-height:22px; font-size:13px;background: url(/img/bullett.png) 0 -2px no-repeat;padding-left:10px;margin-left:4px;}
.betamail a:hover {border-bottom:none;background: url(/img/bullett.png) 0 -24px no-repeat;}
.betamail a:active {border-bottom:1px dotted black;}
.popapconterr {width:300px; height:50px; font-size:16px; text-align:center; padding:50px 0 15px 0;}

